CREATE TABLE bm_oauth_provider_token (
    ID                       NUMBER(18, 0) ,
    INTEGRATION_VENDOR_ID    NUMBER(18, 0)     NOT NULL,
    BEARER_TOKEN             VARCHAR2(4000)    NOT NULL,
    USER_LOGIN               VARCHAR2(1020),
    SCOPE                    VARCHAR2(4000),
    DATE_ADDED               DATE              NOT NULL,
    DATE_MODIFIED            DATE              NOT NULL,
    ID                       NUMBER(18, 0) ,
    INTEGRATION_VENDOR_ID    NUMBER(18, 0)     NOT NULL,
    BEARER_TOKEN             VARCHAR2(4000)    NOT NULL,
    USER_LOGIN               VARCHAR2(1020),
    SCOPE                    VARCHAR2(4000),
    DATE_ADDED               DATE              NOT NULL,
    DATE_MODIFIED            DATE              NOT NULL,
    CONSTRAINT pk_bm_oauth_provider_token PRIMARY KEY (ID, ID)
);
